Product:

Wnr3500_firmware

(Netgear)
Repositories

Unknown:

This might be proprietary software.

#Vulnerabilities 1
Date ID Summary Products Score Patch
2019-10-09 CVE-2019-17373 Certain NETGEAR devices allow unauthenticated access to critical .cgi and .htm pages via a substring ending with .jpg, such as by appending ?x=1.jpg to a URL. This affects MBR1515, MBR1516, DGN2200, DGN2200M, DGND3700, WNR2000v2, WNDR3300, WNDR3400, WNR3500, and WNR834Bv2. Dgn2200_firmware, Dgn2200m_firmware, Dgnd3700_firmware, Mbr1515_firmware, Mbr1516_firmware, Wndr3300_firmware, Wndr3400_firmware, Wnr2000v2_firmware, Wnr3500_firmware, Wnr834bv2_firmware N/A